paso::Solver_ILU Struct Reference

ILU preconditioner. More...

`#include <Preconditioner.h>`

## Public Attributes

double * | factors

## Detailed Description

ILU preconditioner.

## Member Data Documentation

## factors

double* paso::Solver_ILU::factors

Referenced by paso::Solver_getILU(), paso::Solver_ILU_free(), and paso::Solver_solveILU().

The documentation for this struct was generated from the following file:

- Preconditioner.h